<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Správca aplikácií" compressed="true">
   <topicref FeatureID="-1" href="AM_HLP_APPLICATION.html" navtitle="Spravovanie aplikácií"/>
   <topicref FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html" navtitle="Nastavenia inštalácie"/>
   <topicref FeatureID="-1" href="AM_HLP_INSTALL_CAPAB.html" navtitle="Vyžiadanie povolenia"/>
   <topicref FeatureID="-1" href="AM_HLP_INSTALLED.html" navtitle="Inštalované aplikácie"/>
   <topicref FeatureID="-1" href="AM_HLP_INSTALL_UNTRUSTED.html" navtitle="Nedôveryhodná inštalácia"/>
   <topicref FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html" navtitle="Inštalačné súbory"/>
   <topicref FeatureID="-1" href="AM_HLP_SETTINGS.html" navtitle="Nastavenia zabezpečenia v jazyku Java"/>
</topics>